Présentation générale

Le Gestionnaire de présentation ThinkPad (Presentation Director) est un utilitaire de configuration d'affichage conçu pour l'ordinateur ThinkPad, qui vous permet de créer, de gérer et d'utiliser des modes de présentation et d'affichage. Vous pouvez accéder à ces modes via un menu en incrustation qui s'affiche lorsque vous appuyez sur la combinaison de touches Fn+F7 sur votre clavier.

En utilisant ces modes d'affichage, vous pouvez configurer rapidement et facilement votre ThinkPad pour effectuer les tâches suivantes :

  • Affichage d'une présentation sur un projecteur, un moniteur ou un téléviseur externe doté des paramètres de couleurs et de définition d'écran appropriés

  • Désactivation de l'économiseur d'écran et des horloges de gestion de l'alimentation, et masquage des fenêtres de messagerie instantanée et du bureau afin d'éviter les interruptions pendant une présentation

  • Utilisation de plusieurs moniteurs pour étendre la taille du bureau

Le Gestionnaire de présentation vous permet également d'enregistrer vos paramètres d'affichage actuels en tant que mode par défaut nommé "Mes paramètres d'affichage normaux". Une fois que vous avez fini votre présentation, vous pouvez revenir immédiatement et très facilement à vos paramètres par défaut en appliquant ce mode.

Pour en savoir plus sur l'utilisation du Gestionnaire de présentation, consultez les rubriques suivantes :

Création de modes de présentation et d'affichage

Gestion des paramètres du Gestionnaire de présentation

Enregistrement des paramètres actuels en tant que mode par défaut

Configuration du comportement de la combinaison de touches Fn+F7

Icône d'état du Gestionnaire de présentation

Remarque : certains modèles de ThinkPad ne prennent pas en charge la combinaison de touches Fn+F7. Si la combinaison de touches Fn+F7 n'ouvre pas le menu en incrustation du Gestionnaire de présentation, vous pouvez tout de même créer, gérer et utiliser des modes de présentation et d'affichage en lançant le Gestionnaire de présentation à partir du menu Démarrer.

Marques


Création de modes de présentation et d'affichage

Le Gestionnaire de présentation fournit un assistant qui vous guide à travers le processus de création d'un mode de présentation et d'un mode d'affichage. Chaque mode enregistre les paramètres suivants :

Mode affichage - définit le ou les périphériques à utiliser pour afficher la sortie vidéo.

La résolution, le nombre de couleurs et la fréquence de rafraîchissement - définissent la résolution de l'écran, le nombre de couleurs et la fréquence de rafraîchissement du signal de sortie vidéo.

Remarque : Si vous définissez une résolution qui n'est pas prise en charge par l'écran sélectionné, cela peut avoir l'une des conséquences suivantes :

  • Une image tronquée, plus grande que la zone d'affichage disponible pour ce périphérique.

  • Une image plus petite que la zone d'affichage disponible pour ce périphérique.

  • Une image scintillante, déformée ou l'affichage d'un écran vierge.

Options de présentation - définissent les paramètres de gestion de l'alimentation, de l'écran de veille, du fichier image d'arrière-plan du bureau, du dispositif ThinkLight et du bureau net, de manière à éviter les interruptions. Ces options prennent également en charge le démarrage automatique d'une présentation particulière lorsque le mode est appliqué.

Pour créer un mode de présentation et un mode d'affichage, procédez comme suit :

  1. Lancez le Gestionnaire de présentation à partir du menu Démarrer ou cliquez sur Gestion des modes... dans le menu en incrustation Fn+F7.

  2. Cliquez sur Nouveau... pour lancer l'assistant de création de modes.

  3. Suivez les invites qui s'affichent sur chacune des pages de l'assistant.

Pour plus d'informations les différentes pages de l'assistant, reportez-vous aux liens suivants :

Sélection de la configuration de l'affichage

Sélection des paramètres d'affichage

Garantie d'une présentation ininterrompue

Configuration de paramètres supplémentaires

Affichage des caractéristiques et sauvegarde du mode


Sélection de la configuration de l'affichage

Dans cette page de l'assistant, sélectionnez le ou les périphérique(s) d'affichage vers lesquels vous souhaitez envoyer la sortie vidéo. Les options suivantes sont proposées :

  • Écran LCD du ThinkPad

  • Périphérique externe

    • Projecteur ou écran analogique (connecteur VGA)

    • Projecteur ou écran numérique (connecteur DVI)

    • Télévision (connecteur de sortie S-Vidéo)

Remarque : Certains modèles de ThinkPad ne peuvent afficher la sortie vidéo que sur un projecteur ou un écran analogique, mais pas sur un écran DVI (Digital Visual Interface) ni sur un écran de télévision. Dans ce cas, ces options ne sont pas proposées par l'assistant.

Si vous choisissez d'afficher la sortie vidéo à la fois sur l'écran du ThinkPad et sur une unité d'affichage externe, vous disposez des options suivantes :

  • Afficher la même image sur les deux périphériques

  • Étendre le bureau au périphérique externe pour élargir la zone d'affichage (présentation sur écrans multiples)

Remarque : Si vous sélectionnez la seconde option, l'écran du ThinkPad et l'unité externe fonctionnent comme un seul grand écran. L'image du bureau est étendue sur les deux écrans et vous pouvez déplacer les fenêtres d'un écran à l'autre ou étendre une fenêtre sur les deux écrans à la fois. Sous Windows 2000, ce dispositif n'est pas disponible. Sous Windows XP, vous pouvez utiliser cette fonction sur certains modèles de ThinkPad, mais pas tous.


Sélection des paramètres d'affichage

Cette page de l'assistant vous permet de paramétrer la résolution de l'écran, la qualité des couleurs et la fréquence de rafraîchissement du signal de sortie vidéo envoyé aux écrans sélectionnés à la page Sélection de la configuration de l'affichage. Pour certaines combinaisons d'écrans, vous devez également sélectionner celui qui recevra le signal de sortie vidéo si vous ouvrez un fichier de vidéo animée sur votre ordinateur (par exemple, un fichier MPEG).

Remarque : Si vous définissez une résolution qui n'est pas prise en charge par l'écran sélectionné, cela peut avoir l'une des conséquences suivantes :

  • Une image tronquée, plus grande que la zone d'affichage disponible pour ce périphérique.

  • Une image plus petite que la zone d'affichage disponible pour ce périphérique.

  • Une image scintillante, déformée ou l'affichage d'un écran vierge.

Pour vérifier que les paramètres d'affichage choisis fonctionneront correctement sur les écrans que vous avez sélectionnés, cliquez sur Test pour afficher un écran de test. Ce dernier vous permet de contrôler que la taille, la couleur et la visibilité de l'image affichée vous conviennent avant d'utiliser ce mode pour une présentation.


Garantie d'une présentation ininterrompue

Sur cette page de l'assistant, vous pouvez activer plusieurs options permettant d'éviter les interruptions au cours d'une présentation.

Utiliser le mode d'alimentation évolué "Présentation (avec projecteur)" pour désactiver les dispositifs de mise en mode veille et de mise hors tension de l'écran LCD :

Si vous choisissez cette option, votre ordinateur ne passe pas en mode économie d'énergie qui pourrait provoquer l'affichage d'un écran vierge si une pause intervient au cours de votre présentation.

Désactiver l'écran de veille :

Si vous choisissez cette option, votre présentation n'est pas interrompue par l'écran de veille même si une longue pause intervient.

Afficher la présentation sur le bureau net :

Si vous choisissez cette option, les images suivantes du bureau Windows seront complètement masquées :

  • Image d'arrière-plan du bureau

  • Menu Démarrer

  • Barre des tâches

  • Barre d'état système et notifications contextuelles (infobulles) associées

  • Icônes du bureau

  • Fenêtres des applications actives, notamment celles de la messagerie instantanée

Lorsque le mode Bureau net est activé, un petit panneau de contrôle s'affiche dans la partie inférieure droite de l'écran pour vous permettre, au cours de votre présentation, d'ouvrir un nouveau fichier et de revenir à vos paramètres de bureau standard. Tout fichier ouvert à l'aide de ce panneau de contrôle ne sera pas masqué pendant l'utilisation de ce mode et sera automatiquement fermé lorsque vous reviendrez à vos paramètres de bureau standard.


Configuration de paramètres supplémentaires

Dans cette page de l'assistant, vous pouvez configurer des paramètres supplémentaires lorsqu'un mode de présentation est appliqué.

Activer ThinkLight :

Sélectionnez cette option pour éclairer le clavier quand ce mode est actif. Cette fonction est utile si vous devez travailler dans un endroit sombre pendant l'utilisation de ce mode.

Changer l'arrière-plan du bureau :

Sélectionnez cette option pour afficher une autre image en arrière-plan du bureau quand ce mode est actif. Si vous choisissez "(Aucun)", un arrière-plan vide s'affiche.

Démarrer automatiquement une présentation sélectionnée :

Si vous choisissez cette option, le fichier de présentation sélectionné sera ouvert automatiquement lorsque ce mode sera appliqué.


Affichage du résumé et sauvegarde du mode

Cette page de l'assistant récapitule les paramètres que vous avez sélectionnés.

Pour enregistrer le mode, indiquez un nom descriptif, puis cliquez sur Terminer. Ce nom s'affiche dans le menu en incrustation Fn+F7 et dans la fenêtre Paramétrage du Gestionnaire de présentation.

Pour modifier des paramètres avant de cliquer sur Terminer, cliquez sur Retour jusqu'à ce que la page de l'assistant recherchée s'affiche. Modifiez les paramètres souhaités. Cliquez ensuite sur Suivant jusqu'à ce que la page de résumé s'affiche à nouveau.


Gestion des paramètres du Gestionnaire de présentation

Paramétrage du Gestionnaire de présentation

La fenêtre Paramétrage du Gestionnaire de présentation s'affiche lorsque vous cliquez sur Gestion des modes... dans le menu en incrustation Fn+F7 ou lorsque vous lancez le Gestionnaire de présentation à partir du menu Démarrer. Cette fenêtre vous permet d'effectuer les actions suivantes :

  • Création de nouveaux modes

  • Modification des modes existants

  • Suppression des modes existants

  • Sélection et application d'un mode

  • Enregistrement de vos paramètres d'affichage en cours comme mode par défaut

  • Modification de l'ordre des modes dans le menu en incrustation

  • Sélection des modes devant figurer dans le menu en incrustation

  • Sélection d'un mode qui s'appliquera automatiquement lorsque le ThinkPad est installé dans sa station d'accueil

  • Ajout dans la barre des tâches d'une icône permettant de démarrer le Gestionnaire de présentation

  • Désactivation des modes faisant appel à un écran externe si aucun écran externe n'est connecté

  • Restauration automatique de vos paramètres d'affichage standard lorsque votre ordinateur ThinkPad sort du mode veille

  • Importation de modes d'affichage du Gestionnaire de présentation

  • Exportation de modes d'affichage du Gestionnaire de présentation

  • Modification de l'action effectuée à l'aide de la combinaison de touches Fn+F7

Création de nouveaux modes

Pour plus d'informations, reportez-vous à la rubrique Création de modes de présentation et d'affichage.

Modification des modes existants

Pour modifier un mode, sélectionnez-le dans la liste Mes modes d'affichage, puis cliquez sur Modifier pour ouvrir une page de propriétés à onglets pour ce mode. L'onglet Vue générale contient le récapitulatif des paramètres du mode. L'onglet Affichage vous permet de modifier les paramètres de mode d'affichage, de résolution, de nombre de couleurs et de fréquence de rafraîchissement. Pour modifier les options de présentation, cliquez sur l'onglet Options.

Remarque : Vous ne pouvez pas modifier directement les paramètres du mode "Mes paramètres d'affichage normaux". Reportez-vous à la rubrique Enregistrement de vos paramètres d'affichage en cours comme mode par défaut pour savoir comment mettre à jour les paramètres enregistrés dans ce mode.

Suppression des modes existants

Pour supprimer un mode, sélectionnez-le dans la liste Mes modes d'affichage, puis cliquez sur Supprimer.

Sélection et application d'un mode

Pour utiliser ou appliquer un mode, sélectionnez-le dans la liste Mes modes d'affichage, puis cliquez sur Appliquer.

Modification de l'ordre des modes dans le menu en incrustation

Vous pouvez choisir l'ordre dans lequel les modes apparaissent dans le menu en incrustation en sélectionnant un mode dans la liste Mes modes d'affichage et en cliquant sur les flèches vers le haut ou vers le bas situées à droite de la liste. Les modes seront alors rangés dans l'ordre de la liste Mes modes d'affichage.

Sélection des modes devant figurer dans le menu en incrustation

Vous pouvez choisir les modes qui doivent apparaître dans le menu en incrustation en sélectionnant ou en désélectionnant la case correspondante sur la liste Mes modes d'affichage. Si une case est cochée, le mode correspondant figurera dans le menu d'affichage en incrustation. Si la case n'est pas cochée, le mode correspondant ne figurera pas dans ce menu, mais il n'est pas supprimé de la liste Mes modes d'affichage et peut être utilisé ultérieurement.

Sélection d'un mode qui s'appliquera automatiquement lorsque le ThinkPad est installé dans sa station d'accueil

Pour appliquer automatiquement un mode de présentation lors de l'installation de votre ThinkPad dans sa station d'accueil, sélectionnez l'option Appliquer immédiatement ce mode de présentation dans la section Lorsque l'ordinateur ThinkPad est installé dans la station d'accueil, puis choisissez un mode dans la liste déroulante.

Ajout dans la barre des tâches d'une icône permettant de démarrer le Gestionnaire de présentation

Pour ajouter une icône de Gestionnaire de présentation dans votre barre des tâches, sélectionnez l'option Afficher l'icône Gestionnaire de présentation dans la barre des tâches.

Cliquez sur l'icône de la barre des tâches pour ouvrir un menu vous permettant de choisir et d'appliquer des modes et d'ouvrir le Gestionnaire de présentation. Cliquez à l'aide du bouton droit sur l'icône pour la fermer et la retirer de la barre des tâches.

Désactivation des modes relatifs à un écran externe si aucun écran externe n'est utilisé

Si vous appliquez un mode qui affiche la sortie vidéo sur une unité externe sans que ce périphérique ne soit présent, cela peut entraîner des résultats imprévus, tels que l'affichage d'un écran vierge. Cliquez sur Options, puis sélectionnez Désactiver les modes qui utilisent un moniteur externe, un projecteur ou un téléviseur si aucun de ces périphériques n'est connecté à mon ordinateur ThinkPad pour désactiver automatiquement ces modes. Ainsi, ils ne seront plus accessibles à la sélection lorsqu'aucune unité externe n'est connectée.

Remarque : Certains modèles de ThinkPad ne prennent pas en charge la commutation vidéo vers un écran non connecté. Sur ces modèles, l'option de restriction de modes est alors activée en permanence.

Restauration automatique de vos paramètres d'affichage standard lorsque votre ordinateur ThinkPad sort du mode veille

Si vous activez cette option, le Gestionnaire de présentation appliquera automatiquement le mode "Mes paramètres d'affichage normaux" chaque fois que votre ordinateur ThinkPad sort du mode veille.

Importation de modes d'affichage du Gestionnaire de présentation

Pour importer un mode créé sur un autre ordinateur, cliquez sur le bouton Importer un mode dans la boîte de dialogue Option. Sélectionnez le fichier contenant le mode d'affichage et cliquez sur Ouvrir.

Exportation de modes d'affichage du Gestionnaire de présentation

Pour exporter un mode à utiliser sur un autre ordinateur, cliquez sur le bouton Exporter un mode dans la boîte de dialogue Option. Sélectionnez le mode d'affichage à exporter.


Enregistrement des paramètres d'affichage en cours comme mode par défaut

Vous pouvez enregistrer les paramètres d'affichage actuellement utilisés par votre ThinkPad et les sauvegarder comme un mode spécifique par défaut appelé "Mes paramètres d'affichage normaux". Ce mode vous permet de restaurer rapidement vos paramètres d'affichage préférés après une présentation.

Si le mode "Mes paramètres d'affichage normaux" n'existe pas déjà, le Gestionnaire de présentation le crée automatiquement lorsque vous appliquez un mode pour la première fois.

Pour mettre à jour le mode "Mes paramètres d'affichage normaux", sélectionnez-le dans la liste Mes modes d'affichage, puis cliquez sur Enregistrer.

Le mode "Mes paramètres d'affichage normaux" sauvegarde les paramètres suivants :

  • La configuration ou le mode d'affichage (le ou les périphériques utilisés pour afficher la sortie vidéo)

  • La résolution

  • Le nombre de couleurs

  • La fréquence de rafraîchissement

  • Les paramètres de gestion de l'alimentation

  • Le paramétrage d'un écran de veille

  • La disposition des icônes du bureau

  • L'image d'arrière-plan du bureau

  • L'état du dispositif ThinkLight

Remarque : Certaines configurations du mode d'affichage peuvent ne pas être enregistrées et appliquées correctement par le Gestionnaire de présentation. Cette fonctionnalité dépend du système d'exploitation et de l'adaptateur de sortie vidéo utilisés sur votre ordinateur.

Configurations prises en charge par la fonction d'enregistrement

En règle générale, le Gestionnaire de présentation peut enregistrer tout paramètre d'un mode ou d'une configuration d'affichage, sauf pour :

  • La combinaison d'un téléviseur et d'un moniteur externe

  • Toute sélection d'un mode d'affichage du signal de sortie vidéo vers un adaptateur de sortie vidéo externe de type PCI dans une station d'accueil


Configuration de la combinaison de touches Fn+F7

Vous pouvez définir la combinaison de touches Fn+F7 pour effectuer l'une des trois fonctions suivantes :

  • Afficher le menu en incrustation vous permettant de sélectionner rapidement un mode et de l'appliquer. Il s'agit de l'action par défaut.

  • Appliquer immédiatement un mode pré-sélectionné sans afficher le menu en incrustation.

  • Passer de l'affichage sur l'écran LCD de l'ordinateur ThinkPad à un écran externe ou aux deux et basculer entre ces options en actionnant la combinaison de touches Fn+F7. Il s'agit du comportement par défaut de la combinaison de touches Fn+F7 sur les précédents modèles de ThinkPad.

Pour modifier l'action effectuée lorsque vous actionnez la combinaison de touches Fn+F7, cliquez sur Configuration Fn+F7 dans le menu en incrustation ou dans la fenêtre Paramétrage du Gestionnaire de présentation, puis choisissez une action.


Icône d'état du Gestionnaire de présentation

L'icône d'état du Gestionnaire de présentation s'affiche dans la barre d'état système.

  • État normal

  • Utilisation du mode d'alimentation évolué "Présentation (avec projecteur)" pour désactiver les dispositifs de mise hors tension de l'écran LCD et de mise en mode veille

Pour changer de mode d'affichage ou lancer le Gestionnaire de présentation, cliquez sur l'icône.

Pour supprimer l'icône de la barre d'état système, cliquez sur cette icône à l'aide du bouton droit de la souris et sélectionnez l'option Fermeture de l'icône du Gestionnaire de présentation.


Marques

Les termes qui suivent sont des marques ou des noms de services de Lenovo aux États-Unis et/ou dans certains autres pays :

  • ThinkPad

  • ThinkLight

Les termes qui suivent sont des marques d'autres sociétés :

  • Microsoft : Microsoft Corporation

  • Windows : Microsoft Corporation